.bg-gradient-primary-to-secondary {
    background-image: url(../../img/easter-pattern.png) !important;
}

.page-header.page-header-dark .page-header-subtitle {
    color: #ffffff;
    text-shadow: 0 0 5px #00000066;
}

.page-header.page-header-dark .page-header-title {
    text-shadow: 0 0 8px #00000033;
}

@keyframes jackpot-pp-pulse {
    0% {
        box-shadow: transparent 0 0 0 0;
    }
    25% {
        box-shadow: #a8e6cfdd 0 0 0 5px;
    }
    100% {
        box-shadow: transparent 0 0 0 0;
    }
}
